<html>
<head>
<title>TestNG:  Rest_Api_Sprint_1_Test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Rest_Api_Sprint_1_Test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>2/0/0</td>
</tr><tr>
<td>Started on:</td><td>Fri Dec 22 13:39:07 IST 2023</td>
</tr>
<tr><td>Total time:</td><td>2 seconds (2713 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td><b>Attribute(s)</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='Testing_Pakage.Patch_Test_Case.Patch_executor()'><b>Patch_executor</b><br>Test class: Testing_Pakage.Patch_Test_Case<br>Test method: ----Executing Patch Test Case------</td>
<td></td>
<td>1</td>
<td>Testing_Pakage.Patch_Test_Case@30e868be</td></tr>
<tr>
<td title='Testing_Pakage.Get_Test_Case.Get_executor()'><b>Get_executor</b><br>Test class: Testing_Pakage.Get_Test_Case<br>Test method: ----Executing Get Test Case------</td>
<td></td>
<td>0</td>
<td>Testing_Pakage.Get_Test_Case@38089a5a</td></tr>
</table><p>
</body>
</html>